<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <ID>5da7eda7-a065-4494-8107-48ec70d512fa</ID>
  <Name>فىلەشلىك ئالمىشىدىغان ئېلان(چوڭلىقنى تەڭشيەلەيسىز)</Name>
  <Description>
  </Description>
  <DataFileName>data.js</DataFileName>
  <DataTemplate>function WriteAd&lt;%=Position[InnerID]%&gt;()
{
	var pic_width = &lt;%=Position[Width]%&gt;; //图片宽度
	var pic_height = &lt;%=Position[Height]%&gt;;//图片高度
	var button_pos = 4; //按扭位置 1左 2右 3上 4下
	var stop_time = 3000; //图片停留时间(1000为1秒钟)
	var show_text = 0; //是否显示文字标签 1显示 0不显示
	var txtcolor = "000000"; //文字色
	var bgcolor = "FFFFFF"; //背景色
	var swf_height = show_text == 1 ? pic_height + 20 : pic_height;
	
	document.write("&lt;div id=\"Ad&lt;%=Position[InnerID]%&gt;Container\" style=\"padding-bottom:5px\"&gt;&lt;/div&gt;");
	
	var so = new SWFObject("&lt;%=TemplateFilePath%&gt;", "Ad&lt;%=Position[InnerID]%&gt;", pic_width, swf_height, "7", "#ffffff");
	so.addParam("wmode", "transparent");
	so.addVariable("pics", "&lt;%=Ad[1][Image]%&gt;|&lt;%=Ad[2][Image]%&gt;|&lt;%=Ad[3][Image]%&gt;|&lt;%=Ad[4][Image]%&gt;|&lt;%=Ad[5][Image]%&gt;");
	so.addVariable("links", "&lt;%=Ad[1][URL]%&gt;|&lt;%=Ad[2][URL]%&gt;|&lt;%=Ad[3][URL]%&gt;|&lt;%=Ad[4][URL]%&gt;|&lt;%=Ad[5][URL]%&gt;");
	so.addVariable("texts", "&lt;%=Ad[1][Title]%&gt;|&lt;%=Ad[2][Title]%&gt;|&lt;%=Ad[3][Title]%&gt;|&lt;%=Ad[4][Title]%&gt;|&lt;%=Ad[5][Title]%&gt;");
	so.addVariable("pic_width", pic_width);
	so.addVariable("pic_height", pic_height);
	so.addVariable("show_text", show_text);
	so.addVariable("txtcolor", txtcolor);
	so.addVariable("bgcolor", bgcolor);
	so.addVariable("button_pos", button_pos);
	so.addVariable("stop_time", stop_time);
	so.write("Ad&lt;%=Position[InnerID]%&gt;Container");
}
WriteAd&lt;%=Position[InnerID]%&gt;();</DataTemplate>
  <InvokeCode>&lt;script type="text/javascript" src="&lt;%=Position[DataFilePath]%&gt;"&gt;&lt;/script&gt;</InvokeCode>
</configuration>